
Processing Tool - Bug #382

Als Tool:When there are two more link have the same name in the table,there is only one data in the

link file. 

02/16/2022 10:33 AM - gcyang

Status: Validated Start date: 02/15/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version: Als Tool 1.0.7

Observation Phase: System validation State justification: Yanggc_20220218_validate_ok_Als Tool

1.0.7

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool:When there are two more link have the same name in the table,there is only one data in the link file.

When there are two links have the same name in the table like alarm'0DVQ251KA' in the file(see attachment)

Expexted Result：It should have two data in the link file.

Actual Result：There is only one data.

Yanggc_20220218_validate_ok_Als Tool 1.0.7

History

#1 - 02/16/2022 10:41 AM - hwyang

- Description updated

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 02/17/2022 06:45 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.7/runpanel

#3 - 02/18/2022 05:26 PM - gcyang

- Description updated

- Status changed from Completed to Validated

- Validation version set to Als Tool 1.0.7

- State justification set to Yanggc_20220218_validate_ok_Als Tool 1.0.7

Files

test5.doc 337 KB 02/16/2022 gcyang

0DVQ251KA_1.txt 15 Bytes 02/16/2022 gcyang
